/*
Theme Name: make child
Template: make

Text Domain: make

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.site-footer {
 padding: .4rem 0px;   
}

.site-footer .widget-area {
 margin-bottom: 2.4rem;  
}
.widget {
 margin-bottom: 2.4rem;  
}

.footer-text {
 margin-bottom: 1.2rem;  
}

.site-navigation {
 max-width: 55%;   
}

.site-navigation .menu li a, .site-navigation .nav-menu li a {
padding: 1.1rem 1.3rem;
}

.staffer-staff-title {
line-height: 25px;
    margin-bottom: -1px;

}

.staffer-archive-grid li {
 width: 26%   
}

.builder-section-text .builder-section-content {

max-width: 1180px;
}

.builder-text-content {
 padding-left: 0px;
}

.builder-text-content p {
 font-size: 15px;
   
}

.site-navigation .menu, .site-navigation .nav-menu {
 padding-left: 4.7em;   
}